body{margin: 0 auto;padding:5px;background-color:#377CB1;font:80.01% "Trebuchet MS",Verdana,Arial,sans-serif;width:978px}
h1,
h2,
p{margin:0 5px}
h1{font-size:250%;color:#000000}
h2{font-size:200%;color:#000000
padding-top:0.3em}
p{padding-bottom:1em;}
#round-header{background:#FFFFFF}
#round-body{margin:0 10px;background:#FFFFFF}
#round-nav{margin:0 10px;background:#FFFFFF}
#breadcrumb{margin:5px 5px;color:#FFFFFF}
.breadcrumb a{color:#white}
.square p{text-align:justify}
b.rtop,
b.rbottom{display:block;background:#377CB1}
b.rtop b,
b.rbottom b{display:block;height:1px;overflow:hidden;background:#FFFFFF}
b.r1{margin:0 5px}
b.r2{margin:0 3px}
b.r3{margin:0 2px}
b.rtop b.r4,
b.rbottom b.r4{margin:0 1px;height:2px}
#project{word-wrap:break-word;height:42px;width:120px;float:left;text-align:center;position:relative;}
#project-short{word-wrap:break-word;height:42px;width:120px;float:left;text-align:center;position:relative;top:10px;}
span.on{color:white;background-color:black;}